Subject: [Dev] CORBA anyone?

From: Tom Bryan <[email-masked]>
Date: Wed, 7 Aug 2002 06:21:59 +0500

I'd like to get my feet wet with some CORBA.  Ideally, the IDL would 
spit out Java or Python.  Actually, the best would be to have Python 
and Java objects talking to each other across CORBA.  So, where should 
I start?  I'm guessing that I need to set up an ORB on my Linux box.  
Anybody have some good recommendations?

---Tom